<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab74a130629af1355344f96435368b4">
  <dict>
    <!--2019-10-30 14:36:08.000-->
    <int key="num_match">8</int>
    <!--2018-09-25 20:00:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
